## lua-torch-cwrap 0~20160222

=== CMakeLists.txt ===
CMAKE_MINIMUM_REQUIRED(VERSION 2.6 FATAL_ERROR)
CMAKE_POLICY(VERSION 2.6)

SET(src "")
SET(luasrc 
	   ${CMAKE_CURRENT_SOURCE_DIR}/init.lua 
	   ${CMAKE_CURRENT_SOURCE_DIR}/cinterface.lua 
	   ${CMAKE_CURRENT_SOURCE_DIR}/types.lua)

INSTALL(FILES ${luasrc} DESTINATION ${LUADIR}/cwrap)
