## lua-torch-cwrap 0~20160222-gdbd0a62

=== debian/changelog ===
lua-torch-cwrap (0~20160222-gdbd0a62-6) unstable; urgency=medium

  * Point Vcs-* fields to Salsa.
  * Update copyright information
  * Bump Standards-Version to 4.1.4 .
    + Use https link in copyright.
  * Add watch file to monitor upstream master branch.
  * Bump debhelper compat level to 11.

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 20 Apr 2018 02:31:25 +0000

lua-torch-cwrap (0~20160222-gdbd0a62-5) unstable; urgency=medium

  * Allow stderr in autopkgtest to avoid failure on ppc64el and s390x.
    Thanks to Steve Langasek <steve.langasek@ubuntu.com>. Closes: #873772
  * Bump Standards-Version to 4.1.0 (needs no change).

 -- Zhou Mo <cdluminate@gmail.com>  Fri, 01 Sep 2017 06:57:29 +0000

lua-torch-cwrap (0~20160222-gdbd0a62-4) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0 (requires no change).
  * autopkgtest: use luajit if lua5.1 is not installed.
  * Upload to unstable.

 -- Zhou Mo <cdluminate@gmail.com>  Wed, 26 Jul 2017 07:08:52 +0000

lua-torch-cwrap (0~20160222-gdbd0a62-3) experimental; urgency=medium

  * Luajit is prior to lua5.1 in Depends field.
  * Bump debhelper compat to 10.

 -- Zhou Mo <cdluminate@gmail.com>  Mon, 09 Jan 2017 12:58:05 +0000

lua-torch-cwrap (0~20160222-gdbd0a62-2) unstable; urgency=medium

  * Add autopkgtest support -- require 'cwrap' to see if the package works.

 -- Zhou Mo <cdluminate@gmail.com>  Fri, 07 Oct 2016 11:47:44 +0000

lua-torch-cwrap (0~20160222-gdbd0a62-1) unstable; urgency=low

  * Initial release. Closes: #826528

 -- Zhou Mo <cdluminate@gmail.com>  Thu, 02 Jun 2016 04:20:04 +0000
