=== debian/control ===
Source: lua-torch-cwrap
Section: interpreters
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Mo Zhou <cdluminate@gmail.com>
Build-Depends: debhelper (>=11), dh-lua
Standards-Version: 4.1.4
Homepage: https://github.com/torch/cwrap
Vcs-Browser: https://salsa.debian.org/science-team/lua-torch-cwrap
Vcs-Git: https://salsa.debian.org/science-team/lua-torch-cwrap.git

Package: lua-torch-cwrap
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}, luajit | lua5.1
XB-Lua-Versions: ${lua:Versions}
Description: CWrap package for Torch Framework
 The cwrap package helps you to automate the generation of Lua/C wrappers
 around existing C functions, such that these functions would be callable
 from Lua. This package is used by the torch package, but does not depend
 on anything, and could be used by anyone using Lua.
