=== debian/tests/control ===
Tests: lua.require
Restrictions: allow-stderr
